Subject: Signers for Same Day Wires
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 10 May 2000 09:45:00 -0700 (PDT)

Mary,

As Brent Price is out of the country until July & I am travelling out of the 
country more frequently, I would like to temporarily designate Susan Harrison 
as a signer.  Susan is the Director of our off-system Settlements & Volume 
Management groups.  This temporary designation will ensure that we maintain 
appropriate signing coverage while Brent & I are unavailable.

Thanks,
Sally